Subject: Ticket Assigned - de
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 04:34:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de krunal patel                    Bot:  Hi again! Bot:  Please enter your name Customer:  krunal patel Bot:  Hi Krunal Patel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  6297209335 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508480612            08:23 AM, 21st Apr                   Mohammed                    Hi Krunal, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:25 AM, 21st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:25 AM, 21st Apr                     krunal patel                    Yes           08:25 AM, 21st Apr                     krunal patel                    Mohammed           08:25 AM, 21st Apr                     krunal patel                    My name is Krunal and order items on last Friday           08:25 AM, 21st Apr                     krunal patel                    Order number 6297209335           08:25 AM, 21st Apr                     krunal patel                    Status showing return           08:25 AM, 21st Apr                     krunal patel                    However no one deliver or contacted us           08:26 AM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:26 AM, 21st Apr                     krunal patel                    Can you please ask it to deliver on address today           08:27 AM, 21st Apr                   Mohammed                   is this contact number working 966508480612?           08:27 AM, 21st Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:28 AM, 21st Apr                   Mohammed                   Hi Krunal, I have not received a response from you still, please confirm if we are still connected?           08:31 AM, 21st Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:33 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432398